@CHARSET "UTF-8";

html{
	overflow: hidden;
}
body{
	min-width: 900px;
	min-height: 400px;
	padding: 0px;
	margin: 0px;
	font-family: "wf_SegoeUI","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
	overflow-y: hidden;
	overflow-x: hidden;
}
.clr{
	clear: both;
}
.left{
	float: left;
}
.right{
	float: right;
}
.mrl3{ margin-left: 3px;}
.mrl5{ margin-left: 5px;}

#pbar_area,
#header_area,
#left_area,
#right_area,
#footer_area{
	position: absolute;
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
	z-index: 2;
	background-color: #F6F9FE;
	display: none;
}
#pbar_area{
	width: 100%;
	height: 5px;
	display: block;
	background-color: #212e3c;
	border-bottom: 1px solid #C4C3C2;
}
#pbar{
	width: 0%;
	height: 5px;
	background-color: #55E1FC;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}
#header_area{
	width: 100%;
	height: 99px;
	border-bottom: 1px solid silver;
	background-color: #212e3c;
	color: white;
	font-size: 14px;
	min-width: 1280px;
}

#left_area{
	float: left;
	width: 199px;
	top: -1px;
	border-right: 1px solid silver;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}

#content,#map-canvas{
	float: left;
	width: 100%;
	z-index: 1;
}

#right_area{
	float: right;
	width: 199px;
	top:-1px;
	left: 774px;
	border-left: 1px solid silver;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}
#footer_area{
	width: 100%;
	height: 49px;
	top:668px;
	border-top: 1px solid silver;
	min-width: 1080px;
}
.close_btn,
#close_down_btn,
#close_up_btn,
#close_left_btn,
#close_right_btn{
	display: table;
	height: 25px;
	width: 25px;
	cursor: pointer;
	float: right;
	margin-top:8px;
	margin-right: 3px;
	z-index: 3;
}

.close_btn{background-image: url(img/close.png);}
#close_down_btn{background-image: url(img/close_down.png);margin-right: 18px;}
#close_up_btn{background-image: url(img/close_up.png);margin-top:65px;}
#close_left_btn{background-image: url(img/close_left.png);}
#close_right_btn{background-image: url(img/close_right.png);float: left;margin-left: 3px;}

#header_btn_area{ top: 5px; width: 100%; height: 14px; position: absolute;z-index: 2;}
/* #footer_btn_area{ top: 0px; width: 100%; height: 14px; position: fixed;z-index: 2;} */
#footer_btn_area{
	margin-left: 11%;
	top: 0px; width: 80%; height: 14px; position: absolute;z-index: 2;
/*	border: 1px solid black; */ /* for check */
}
#left_btn_area{top: 0px; left:0px; width: 14px; height: 100%;position: absolute;z-index: 2;}
#right_btn_area{top: 0px; width: 14px; height: 100%; position: absolute;z-index: 2;}

#header_btn,
#footer_btn,
#left_btn,
#right_btn{
	margin: 0 auto; cursor: pointer; filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; display: none;
}

#header_btn{ width: 199px; height: 14px; background-image: url(img/btn_header.png);}
#footer_btn{ top: 0px; width: 199px; height: 14px;background-image: url(img/btn_footer.png);}
#left_btn{position: relative; top: 35%; left:0px; width: 14px; height: 199px;background-image: url(img/btn_left.png);}
#right_btn{position: relative; top: 35%; width: 14px; height: 199px; background-image: url(img/btn_right.png);}

.deco_h{
	width: 199px;
	height: 14px;
	background-image: url('./img/deco_h.png');
	background-repeat: no-repeat;
}



/*ヘッダー*/
#logo{
	float: left;
	width: 199px;
	height: 99px;
	background-image: url('./img/ja/logo2.png');
	background-repeat: no-repeat;
	border-right: 1px solid silver;
	cursor: pointer;
}
#header_area #menu{
	padding-top: 5px;
	float: right;
	width: 199px;
	height: 94px;
	text-align: left;
	font-size: 12px;
	border-left: 1px solid silver;
	z-index: 2;
}
#header_area #menu div{
	cursor: pointer;
}
#element_list{
	float: left;
	margin-top: 10px;
	min-width: 850px;
	overflow-y: auto;
	padding-bottom: 5px;
}
#element_list_inner{
	float: left;
	margin-top: 10px;
	min-width: 615px;
	width: 740px;
	height: 60px;
	overflow: hidden;
	display: none;
}
#element_list_inner_right{
	float: left;
	margin-top: 10px;
	width: 22px;
	height: 58px;
	overflow: hidden;
	display: none;
/*	border: 1px solid white;	*//* for debug */
}
#el_switch{background-image: url('./img/el_switch.png'); height: 58px; width: 22px; cursor: pointer;}

#languages_inner_right {
	float: right;
	margin-top: 3px;
	margin-right: 5px;
	width: auto;
	height: 20px;
	overflow: hidden;
/*	display: none;	*/
/*	border: 1px solid white;	*//* for debug */
}
#nf_jp{background-image: url('./img/national_flag_jp.gif?q=1'); height: 20px; width: 32px; cursor: pointer; background-repeat: no-repeat;}
#nf_jp:AFTER{
	content: 'jp';
	margin-left: 10px;
}
#nf_en{background-image: url('./img/national_flag_en.gif?q=1'); height: 20px; width: 32px; cursor: pointer; background-repeat: no-repeat;}
#nf_en:AFTER{
	content: 'en';
	margin-left: 7px;
}

#element_list .el{
	margin-left: 10px;
	margin-right: 10px;
	width: auto;
	float: left;
	text-align: center;
	display: none;
	height: 60px;
}
#element_list .el input{
	cursor: pointer;
}

#el_at1{background-image: url('./img/ja/el_at1.png'); height: 41px; width: 26px;}
#el_rh1{background-image: url('./img/ja/el_rh1.png'); height: 41px; width: 26px;}
#el_prs_sea{background-image: url('./img/ja/el_prs_sea.png'); height: 41px; width: 26px;}
#el_wns-wnd{background-image: url('./img/ja/el_wns-wnd.png'); height: 41px; width: 26px;}
#el_sun{background-image: url('./img/ja/el_sun.png'); height: 41px; width: 26px;}
#el_sol{background-image: url('./img/ja/el_sol.png'); height: 41px; width: 26px;}
#el_wet{background-image: url('./img/ja/el_wet.png'); height: 41px; width: 26px;}
#el_raf{background-image: url('./img/ja/el_raf.png'); height: 41px; width: 26px;}
#el_raf_hour{background-image: url('./img/ja/el_raf2.png'); height: 41px; width: 26px;}
#el_dra{background-image: url('./img/ja/el_dra.png'); height: 41px; width: 33px;}
#el_ri1{background-image: url('./img/ja/el_pct.png'); height: 41px; width: 44px;}
#el_co2{background-image: url('./img/ja/el_co2.png'); height: 41px; width: 26px;}
#el_era{background-image: url('./img/ja/el_era.png'); height: 41px; width: 44px;}
#el_cra{background-image: url('./img/ja/el_cra.png'); height: 41px; width: 44px;}
#el_snd-snf{background-image: url('./img/ja/el_snd-snf.png'); height: 41px; width: 33px;}
#el_wlv-wlc{background-image: url('./img/ja/el_wlv-wlc.png'); height: 41px; width: 41px;}
#el_wbgt{background-image: url('./img/ja/el_wbgt.png'); height: 41px; width: 46px;}
#el_weather{background-image: url('./img/ja/el_weather.png'); height: 41px; width: 35px;}
#el_at1-wns{background-image: url('./img/ja/el_at1-wns.png'); height: 41px; width: 41px;}
#el_prs_sea-wns{background-image: url('./img/ja/el_prs_sea-wns.png'); height: 41px; width: 41px;}
#el_at1-rh1{background-image: url('./img/ja/el_at1-rh1.png'); height: 41px; width: 49px;}
#el_rad{background-image: url('./img/ja/el_radiation.png'); height: 41px; width: 41px;}
#el_cam{background-image: url('./img/ja/el_cam.png'); height: 41px; width: 32px;}
#el_ehd{background-image: url('./img/ja/el_ehd.png'); height: 41px; width: 44px;}

#el_at1_disabled{background-image: url('./img/ja/el_at1_disabled.png'); height: 41px; width: 26px;}
#el_rh1_disabled{background-image: url('./img/ja/el_rh1_disabled.png'); height: 41px; width: 26px;}
#el_prs_sea_disabled{background-image: url('./img/ja/el_prs_sea_disabled.png'); height: 41px; width: 26px;}
#el_sun_disabled{background-image: url('./img/ja/el_sun_disabled.png'); height: 41px; width: 26px;}
#el_sol_disabled{background-image: url('./img/ja/el_sol_disabled.png'); height: 41px; width: 26px;}
#el_wet_disabled{background-image: url('./img/ja/el_wet_disabled.png'); height: 41px; width: 26px;}
#el_wbgt_disabled{background-image: url('./img/ja/el_wbgt_disabled.png'); height: 41px; width: 46px;}
#el_snd-snf_disabled{background-image: url('./img/ja/el_snd-snf_disabled.png'); height: 41px; width: 33px;}
#el_wlv-wlc_disabled{background-image: url('./img/ja/el_wlv-wlc_disabled.png'); height: 41px; width: 41px;}

#login_btns{
	margin-top: 8px;
}
#login_btns, #info_btns{
	width: 199px;
	height: 18px;
	margin-bottom: 8px;
}
#login_btns #username{
	width: 115px;
	height: 18px;
	line-height: 18px;
	float: left;
	cursor: default;
	margin-left: 5px;
	overflow: hidden;
	display: block;

}
#login_btns #btn_login{
	background-image: url('./img/ja/login.png');
	width: 67px;
	height: 14px;
	float: right;
}
#login_btns #btn_logout{
	background-image: url('./img/ja/logout.png');
	width: 79px;
	height: 14px;
	float: right;
}
#info_btns #i_warning{
	background-image: url('./img/i_warning.png');
	width: 18px;
	height: 18px;
	float: right;
	cursor: default;
	margin-right: 3px;
	display: none;
}
#info_btns #btn_info{
	background-image: url('./img/ja/m_info.png');
	width: 137px;
	height: 14px;
	cursor: pointer;
	display: table;
	float: right;
	margin-top: 2px;
}
#header_area #menu #setting_btn{
	background-image: url('./img/ja/m_setting.png');
	width: 199px;
	height: 29px;
	cursor: pointer;
	display: table;
}

#menu_setting{
	width: 199px;
	top:0px;
	left:0px;
	position: fixed;
	z-index: 4;
	background-color: #30465e;
	color: white;
	font-size: 13px;
	line-height: 25px;
	display: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
#menu_setting div{
	margin-left: 30px;
}
#menu_setting #m_trigger{
	margin-left: 50px;
	cursor: pointer;
}
#menu_setting #btn_about_element{
	cursor: pointer;
	margin-top: 2px;
	margin-bottom: 10px;
}
#menu_setting #m_information,
#menu_setting #m_mailalert_setting,
#menu_setting #m_login_setting{
	margin-left: 35px;
}
#menu_setting #m_manual,
#menu_setting #m_terms{
	margin-left: 35px;
}
#menu_setting label, #auto_load,#marker_type,#marker_view{
	cursor: pointer;
}

/*観測要素について*/
#about_element_area{
	position: absolute;
	z-index: 3;
	background-image: url(./img/info_bk.png);
	font-size: 14px;
	color: white;
	display: none;
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
}
#about_element_list{
	overflow-y: scroll;
}
#about_element_area #title{
	margin-left: 30px;
	font-size: 30px;
	width: 500px;
	float: left;
	height: 100px;
	line-height: 100px;
}
#about_element_area .txt{
	margin-left: 50px;
	padding-bottom: 10px;
}
#about_element_area .txt .subtitle{
	font-size: 24px;
	line-height: 25px;
	float: left;
	padding-bottom: 5px;
}

/*ログイン時地図設定*/
#login_setting_area{
	position: absolute;
	z-index: 3;
	background-image: url(./img/info_bk.png);
	font-size: 14px;
	color: white;
	display: none;
	filter: alpha(opacity=20);
	-moz-opacity:0.20;
	opacity:0.20;
}

#login_setting_area_2{
	margin: 0 auto;
	position: absolute;
	z-index: 5;
	font-size: 14px;
	width: 900px;
	display: none;
}

#login_setting_area_2 #title{
	margin: 0 auto;
	width: 900px;
	height: 100px;
	background-color: #47627F;
	background-image: url(./img/ja/login_setting_ttl.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border-bottom: 2px solid white;
}
#login_setting_area_2 #main{
	margin: 0 auto;
	width: 900px;
	height: 450px;
/*	background-color: white;*/
	background-color: #47627F;
	text-align: center;
}
#login_setting_area_2 #header{
	padding-top: 10px;
	width: 900px;
	height: 5px;
}
#login_setting_area_2 .selecter_radio{
	margin-left: 0px;
	width: 900px;
	height: 40px;
	color: white;
/*	border: 1px solid white;*/
}
/* 最終操作位置 */
#login_setting_area_2 #rad_login_marker_last_location{
	float: left;
	margin-left: 20px;
	margin-top: 12px;
	width: 20px;
	height: 20px;
}
#login_setting_area_2 #lbl_login_marker_last_location{
	float: left;
	margin-left: 5px;
	text-align: left;
	width: 700px;
	font-size: 30px;
	font-family: "Arial";
/*	border: 1px solid white;*/
}
/* 指定観測点 */
#login_setting_area_2 #rad_login_marker_specified_obs{
	float: left;
	margin-left: 20px;
	margin-top: 12px;
	width: 20px;
	height: 20px;
}
#login_setting_area_2 #lbl_login_marker_specified_obs{
	float: left;
	margin-left: 5px;
	text-align: left;
	width: 700px;
	font-size: 30px;
	font-family: "Arial";
/*	border: 1px solid white;*/
}
/* 観測点名リスト */
#login_setting_area_2 #st_listbox{
	float: left;
	margin-left: 20px;
	width: 860px;
	height: 270px;
	border: 1px solid white;
	overflow-y: scroll;
	overflow-x: auto;
}
#login_setting_area_2 #st_listbox #st_table{
	width: 100%;
	height: 100%;
	text-align: left;
	color: black;
	background-color: white;
	font-size: 17px;
	font-family: "Arial";
/*	font-family: "Meiryo UI";*/
}

#login_setting_area_2 #buttons{
	margin: 0 auto;
	width: 900px;
}
#login_setting_area_2 #btnSet{
	background-image: url(./img/ja/set_btn.png);
	width: 160px;
	height: 36px;
	margin-top: 25px;
	display: table;
	cursor: pointer;
	float: left;
	margin-right: 70px;
	margin-left: 255px;
}
#login_setting_area_2 #btnCancel{
	background-image: url(./img/ja/cancel_btn.png);
	width: 160px;
	height: 36px;
	margin-top: 25px;
	display: table;
	cursor: pointer;
	float: left;
}
.st_tbl_odd {
/*	background-color: #ADD8E6;*/
	background-color: #AFEEEE;
}
.st_tbl_even {
	background-color: #FFFFFF;
}
#login_setting_area_2 #st_listbox #st_table tr:hover{
/*	background-color: #8FBC8B;*/
	background-color: #6090EF;
}

/*インフォメーション*/
#information_area{
	position: absolute;
	z-index: 3;
	background-image: url(./img/info_bk.png);
	font-size: 14px;
	color: white;
	display: none;
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
}
#information_list{
	overflow-y: scroll;
}
#information_area #title{
	margin-left: 30px;
	font-size: 30px;
	width: 500px;
	float: left;
	height: 100px;
	line-height: 100px;
}
#information_area #setting{
	margin-right: 170px;
	float: right;
	padding-top: 10px;
}
#information_area #setting input{
	width: 70px;
}

#information_setting_area{
	margin: 0 auto;
	position: absolute;
	z-index: 5;
	font-size: 14px;
	width: 500px;
	display: none;
}

#information_setting_area #title{
	margin: 0 auto;
	width: 500px;
	height: 130px;
	background-color: #47627F;
	background-image: url(./img/ja/info_ttl.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
#information_setting_area #main{
	margin: 0 auto;
	width: 500px;
	height: 500px;
	background-color: white;
	text-align: center;
}
#information_setting_area #header{
	padding-top: 30px;
	width: 500px;
	height: 30px;
}
#information_setting_area #inp{
	margin: 0 auto;
	width: 400px;
	height: 320px;
	background-color: #E4F5FD;
	font-weight: bold;
	padding-left: 50px;
}
#information_setting_area #inp div{
	padding-top: 10px;
	text-align: left;
}
#information_setting_area #buttons{
	margin: 0 auto;
	width: 500px;
}
#information_setting_area #btnSet{
	background-image: url(./img/ja/set_btn.png);
	width: 160px;
	height: 36px;
	margin-top: 25px;
	display: table;
	cursor: pointer;
	float: left;
	margin-right: 30px;
	margin-left: 80px;
}
#information_setting_area #btnCancel{
	background-image: url(./img/ja/cancel_btn.png);
	width: 160px;
	height: 36px;
	margin-top: 25px;
	display: table;
	cursor: pointer;
	float: left;
}

#information_area .date{
	margin-left: 50px;
	float: left;
	color: #FFEA00;
	font-size: 18px;
	line-height: 25px;
	height: 25px;
}
#information_area .time{
	margin-left: 20px;
	float: left;
	color: #DBD7C0;
	line-height: 25px;
	height: 25px;
}
#information_area .new{
	margin-left: 20px;
	width: 35px;
	height: 18px;
	float: left;
	margin-top: 7px;
}
#information_area .txt{
	margin-left: 50px;
	padding-bottom: 10px;
}
#information_area .txt .subtitle{
	font-size: 24px;
	line-height: 25px;
	float: left;
	padding-bottom: 5px;
}

/*お知らせ*/
#notice_area{
	position: absolute;
	z-index: 3;
	background-image: url(./img/info_bk.png);
	font-size: 14px;
	color: white;
	display: none;
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
}
#notice_list{
	overflow-y: scroll;
}
#notice_area #title{
	margin-left: 30px;
	font-size: 30px;
	width: 500px;
	float: left;
	height: 100px;
	line-height: 100px;
}
#notice_area .txt{
	margin-left: 50px;
	padding-bottom: 10px;
}



/*ログイン*/
#login_area_back{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 5;
	display: none;

}
#login_area{
	margin: 0 auto;
	position: inherit;
	z-index: 5;
	font-size: 14px;
	width: 800px;
	color: #29333C;
	height: 610px;
}
#login_area #title{
	margin: 0 auto;
	width: 800px;
	height: 100px;
	background-color: #47627F;
	background-image: url(./img/ja/login_ttl.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border: 1px solid #2F4F4F;
}
#login_area #main{
	margin: 0 auto;
	width: 800px;
	height: 250px;
	background-color: white;
	text-align: center;
	border: 1px solid #DCDCDC;
}
#login_area #header{
	padding-top: 10px;
	background-image: url(./img/ja/login_h1.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width: 800px;
	height: 30px;
}
#login_area #inp div{
	margin-top: 25px;
	margin-right: 30px;
}
#login_area #inp{
	margin: 0 auto;
	width: 650px;
	height: 80px;
	background-color: #E4F5FD;
	font-weight: bold;
	padding-left: 50px;
}
#login_error{
	color: red;
	padding-top: 10px;
}
#login_area #buttons{
	margin: 0 auto;
	height: 60px;
	width: 700px;
}
#login_area #btnlogin{
	margin: 0 auto;
	background-image: url(./img/ja/login_btn.png);
	width: 160px;
	height: 36px;
	margin-top: 10px;
	margin-left: 180px;
	display: table;
	cursor: pointer;
	float: left;
}
#login_area #btnlogin.disabled{
	background-image: url(./img/ja/login_btn_disabled.png);
}
#login_area #btnCancel{
	background-image: url(./img/ja/passcancel_btn.png);
	width: 160px;
	height: 36px;
	margin-top: 10px;
	margin-left: 30px;
	display: table;
	cursor: pointer;
	float: left;
}
#login_area #poteka_term{
	padding-top: 10px;
	display: none;
}
#login_area #privacy_title{
	margin: 0 auto;
	background-image: url(./img/ja/login_lbl_privacy.png);
	width: 97px;
	height: 21px;
	margin-top: 10px;

}
#login_area #privacy{
	margin: 0 auto;
	width: 700px;
	height: 220px;
	overflow-y: scroll;
	text-align: left;
	border: 1px solid #DCDCDC;
	margin-top: 5px;
	font-size: 12px;

}

#login_area #notice_title{
	margin: 0 auto;
	background-image: url(./img/ja/login_lbl_notice.png);
	width: 97px;
	height: 21px;
	margin-top: 0px;
}

#login_area #notice{
	margin: 0 auto;
	width: 700px;
	height: 100px;
	overflow-y: scroll;
	text-align: left;
	border: 1px solid #DCDCDC;
	margin-top: 5px;
	font-size: 12px;
	color: red;
}

#login_area #btnTroubleshooting{
	margin: 0 auto;
	background-image: url(./img/ja/login_troubleshooting.png);
	width: 210px;
	height: 30px;
	margin-top: 10px;
	cursor: pointer;
}

/*パスワード*/
#pass_area{
	margin: 0 auto;
	position: absolute;
	z-index: 5;
	font-size: 14px;
	width: 800px;
	color: #29333C;
	display: none;
}
#pass_area #title{
	margin: 0 auto;
	width: 800px;
	height: 130px;
	background-color: #47627F;
	background-image: url(./img/ja/pass_ttl.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
#pass_area #main{
	margin: 0 auto;
	width: 800px;
	height: 300px;
	background-color: white;
	text-align: center;
}
#pass_area #header{
	padding-top: 30px;
	width: 800px;
	height: 30px;
}
#pass_area #inp{
	margin: 0 auto;
	width: 600px;
	height: 120px;
	background-color: #E4F5FD;
	font-weight: bold;
	padding-left: 100px;
}
#pass_area #inp div{
	margin: 0 auto;
	padding-top: 10px;
}
#pass_error{
	width: 700px;
	margin: 0 auto;
	color: red;
	padding-top: 5px;
}
#pass_area #buttons{
	margin: 0 auto;
	width: 700px;
}
#pass_area #btnPassSet{
	background-image: url(./img/ja/passset_btn.png);
	width: 160px;
	height: 36px;
	margin-top: 25px;
	display: table;
	cursor: pointer;
	float: left;
	margin-right: 30px;
	margin-left: 175px;
}
#pass_area #btnCancel{
	background-image: url(./img/ja/cancel_btn.png);
	width: 160px;
	height: 36px;
	margin-top: 25px;
	display: table;
	cursor: pointer;
	float: left;
}


/*左メニュー*/
#station_top{
	height: 50px;
	background-color: #31435b;
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
}
#station_top #search{
	background-color: #70838f;
	border: 0px none;
	color: white;
	width: 100px;
	margin-left: 19px;
	margin-top: 12px;
	height: 22px;
}
#station_top #btn_search{
	cursor: pointer;
	display: table;
	background-image: url(./img/search.png);
	width: 32px;
	height: 24px;
	margin-top: 12px;
}
#station_area{
	padding: 0px;
	width: 199px;
	background-color: white;
}
#station_area #station_tab{
	width: 199px;
	cursor: pointer;
	display: table;
	border-bottom: 1px solid #add2ff;
}
#station_tab #tab_list{
	background-image: url(./img/ja/s_list.png);
	width: 99px;
	height: 43px;
	float: left;
	margin-right: 1px;
}
#station_tab #tab_tree{
	background-image: url(./img/ja/s_tree.png);
	width: 99px;
	height: 43px;
	float: left;
}
#view_select_area #btn_info,
#station_tab #tab_list_refresh{
	min-width: 77px;
	margin: 5px;
	height: 25px;
	float: left;
	line-height: 24px;
	border: 1px solid #767676;
	text-align: center;
	border-radius: 3px;
	background-color: #EFEFEF;
	font-size: 11px;
	padding: 0 5px;
}
#station_list, #station_tree{
	overflow-x: scroll;
	overflow-y: scroll;
	width: 189px;
	padding: 5px;
	font-size: 12px;
}

#station_list .station{
	line-height: 20px;
	width: 175px;
	cursor: pointer;
	white-space: nowrap;
}
#station_list .station:hover{
	background-color: silver;
}

#station_tree{
	display: none;
}


#river_station_area{
	padding: 0px;
	width: 199px;
	background-color: white;
}
#river_station_area #river_station_tab{
	width: 199px;
	display: table;
	border-bottom: 1px solid #add2ff;
}
#river_station_tab #river_tab_list{
	background-image: url(./img/ja/s_list.png);
	width: 99px;
	height: 43px;
	float: left;
	margin-right: 1px;

}
#river_station_tab #river_tab_tree{
	background-image: url(./img/ja/s_tree.png);
	width: 99px;
	height: 43px;
	float: left;
}
#river_station_list, #river_station_tree{
	overflow-x: scroll;
	overflow-y: scroll;
	width: 189px;
	padding: 5px;
	font-size: 12px;
}

#river_station_list .station{
	line-height: 20px;
	width: 175px;
	white-space: nowrap;
}
#river_station_list label{
	cursor: pointer;
}
#river_station_list .station:hover{
	background-color: silver;
}

#river_station_tree{
	display: none;
}

/*右メニュー*/
#view_select_top{
	height: 40px;
}
#view_title{
	background-image: url('./img/ja/lbl_view.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	height: 29px;
	width: 199px;
}
.view_hr{
	background-color: #add2ff;
	height: 1px;
	width: 190px;
	margin-top: 5px;
	margin-bottom: 7px;
}
#view_select_area{
	padding: 5px;
	width: 180px;
	margin-left: 9px;
	overflow-x: hidden;
	font-size: 13px;
	overflow-y: auto;
}
#view_select_area .title{
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 15px;
	height: 20px;
}

#view_select_area .view_checked,
#view_select_area .view_unchecked{
	height: 30px;
	padding-left: 35px;
	background-repeat: no-repeat;
	background-position: 0px 3px;
	display: table;
	cursor: pointer;
}
#view_select_area .view_checked img,
#view_select_area .view_unchecked img{
	margin-top: 10px;
}
#view_select_area .view_checked{
	background-image: url(./img/view_checked.png);
}
#view_select_area .view_unchecked{
	background-image: url(./img/view_unchecked.png);
}
/*フッター*/
#time_area{
	float: left;
	border-right: 1px #c2d0df solid;
	height: 49px;
	margin-right: 20px;
	padding-right: 20px;
}
#time_area div{
	float: left;
	font-size: 21px;
	line-height: 21px;
	margin-top: 12px;
}
#time_area #clock{
	height: 21px;
	background-image: url(./img/clock.png);
	margin-right: 5px;
	width: 21px;
	margin-left: 12px;
	cursor: pointer;
}
#time_area #date{
	height: 21px;
	color: #293643;
	margin-right: 15px;
}
#time_area #time{
	height: 21px;
	/*color: #A6A6A6;*/
	color: #293643;
}


#control_area{
	float: left;
	border-right: 1px #c2d0df solid;
	height: 49px;
	margin-right: 10px;
	padding-right: 10px;
}

#control_area_inner{
	float: left;
	min-width: 550px;
	width: 550px;
	height: 49px;
	overflow: hidden;
}

#control_area_right{
	float: left;
	margin-top: 12px;
	width: 17px;
	height: 37px;
	overflow: hidden;
}
#ctrl_switch{
	background-image: url('./img/ctrl_switch.png');
	height: 26px;
	width: 17px;
	cursor: pointer;
	float: left;
}




/*データ表記*/
#data_notation{
	margin: 0 auto;
	position: absolute;
	z-index: 5;
	font-size: 14px;
	width: 950px;
	display: none;
}
#data_notation #title{
	margin: 0 auto;
	width: 950px;
	height: 100px;
	background-color: #66CDAA;
	background-image: url(./img/ja/data_notation_ttl.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
#data_notation #main{
	margin: 0 auto;
	width: 950px;
	height: 300px;
	background-color: #66CDAA;
	text-align: center;
}
#data_notation #header{
	margin: 0 auto;
	background-image: url(./img/ja/data_notation.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width: 950px;
	height: 280px;
}


#btn-48ho,
#btn-24ho,
#btn-12ho,
#btn-6ho,
#btn-6ho_d,
#btn-1ho,
#btn-1ho_d,
#btn-10mi,
#btn-1mi,
#btn-1mi_d,
#btn1mi,
#btn1mi_d,
#btn10mi,
#btn1ho,
#btn1ho_d,
#btn6ho,
#btn6ho_d,
#btn12ho,
#btn24ho,
#btn48ho{
	width: 64px;
	height: 27px;
	display: block;
	cursor: pointer;
	margin-top: 10px;
	float: left;
}
#btn-48ho{background-image: url(./img/ja/-48ho.png);}
#btn-24ho{background-image: url(./img/ja/-24ho.png);}
#btn-12ho{background-image: url(./img/ja/-12ho.png);}
#btn-6ho{background-image: url(./img/ja/-6ho.png);}
#btn-6ho_d{background-image: url(./img/ja/-6ho_d.png);}
#btn-1ho{background-image: url(./img/ja/-1ho.png);}
#btn-1ho_d{background-image: url(./img/ja/-1ho_d.png);}
#btn-10mi{background-image: url(./img/ja/-10mi.png);}
#btn-1mi{background-image: url(./img/ja/-1mi.png);}
#btn-1mi_d{background-image: url(./img/ja/-1mi_d.png);}
#btn1mi{background-image: url(./img/ja/+1mi.png);}
#btn1mi_d{background-image: url(./img/ja/+1mi_d.png);}
#btn10mi{background-image: url(./img/ja/+10mi.png);}
#btn1ho{background-image: url(./img/ja/+1ho.png);}
#btn1ho_d{background-image: url(./img/ja/+1ho_d.png);}
#btn6ho{background-image: url(./img/ja/+6ho.png);}
#btn6ho_d{background-image: url(./img/ja/+6ho_d.png);}
#btn12ho{background-image: url(./img/ja/+12ho.png);}
#btn24ho{background-image: url(./img/ja/+24ho.png);}
#btn48ho{background-image: url(./img/ja/+48ho.png);}

#btn-10da,
#btn-7da,
#btn-1da,
#btn1da,
#btn7da,
#btn10da{
	width: 64px;
	height: 27px;
	display: block;
	cursor: pointer;
	margin-top: 10px;
	float: left;
}
#btn-10da{background-image: url(./img/ja/-10da.png);}
#btn-7da{background-image: url(./img/ja/-7da.png);}
#btn-1da{background-image: url(./img/ja/-1da.png);}
#btn1da{background-image: url(./img/ja/+1da.png);}
#btn7da{background-image: url(./img/ja/+7da.png);}
#btn10da{background-image: url(./img/ja/+10da.png);}

#btn-6mo,
#btn-3mo,
#btn-1mo,
#btn1mo,
#btn3mo,
#btn6mo{
	width: 64px;
	height: 27px;
	display: block;
	cursor: pointer;
	margin-top: 10px;
	float: left;
	background-color: #F6F9FE;
}
#btn-6mo{background-image: url(./img/ja/-6mo.png);}
#btn-3mo{background-image: url(./img/ja/-3mo.png);}
#btn-1mo{background-image: url(./img/ja/-1mo.png);}
#btn1mo{background-image: url(./img/ja/+1mo.png);}
#btn3mo{background-image: url(./img/ja/+3mo.png);}
#btn6mo{background-image: url(./img/ja/+6mo.png);}

#btn-3ye,
#btn-1ye,
#btn1ye,
#btn3ye{
	width: 64px;
	height: 27px;
	display: block;
	cursor: pointer;
	margin-top: 10px;
	float: left;
	background-color: #F6F9FE;
}
#btn-3ye{background-image: url(./img/ja/-3ye.png);}
#btn-1ye{background-image: url(./img/ja/-1ye.png);}
#btn1ye{background-image: url(./img/ja/+1ye.png);}
#btn3ye{background-image: url(./img/ja/+3ye.png);}

#btnRenew{background-image: url(./img/ja/renew.png); margin-left: 10px;}
#btnLatest{background-image: url(./img/ja/latest.png); margin-right: 30px;}
#btnRenew, #btnLatest, #btnForecast{
	width: 73px;
	height: 27px;
	display: block;
	cursor: pointer;
	margin-top: 12px;
	float: left;
}
/*2014.08.26 yada #btnForecast{background-image: url(./img/ja/forecast.png); margin-left: 10px; display: none;} */
#btnForecast{ margin-left: 10px; display: none;}
#copy{
	background-image: url(./img/ja/copy.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width: 330px;
	height: 50px;
	float: right;
	margin-right: 10px;
}
#graph_overloaded{margin-left: 20px;color: red; font-size: 14px;}

#btn_allcheckoff{
	font-size: 12px;
	width: 199px;
	height: 18px;
	margin-top:  0px;
	margin-left: 4px;
	display:table-cell;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: white;
	background-color: #4169E1;
}




#slider{
	margin: 6px 20px 5px 8px;
	width: 294px;
	border-color: #ADD2FF;
	font-size: 90%;
}
#slider_begin{
	font-size: 9px;
	color: #00b8de;
	margin-left: 8px;
	float: left;
}
#slider_end{
	font-size: 9px;
	color: #00b8de;
	float: right;
	margin-right: 20px;
}
#speed_area{
	float: left;
	margin-top: 16px;
	margin-left: 20px;
}
#speed{
	width: 40px;
	border: 1px solid silver;
	height: 18px;
	margin-left: 0px;
	text-align: center;
}
#speed_btn{
	float: left;
	margin-top: 16px;
	margin-left: 0px;
	border: 1px solid silver;
	border-left: 0px none;
	height: 20px;
	width: 10px;
	padding-left: 3px;
}

#spin_up,
#spin_down{
	font-size: 5px; padding: 0px; margin: 0px; cursor: pointer; line-height: 10px; display: block;
}
#spin_up:HOVER, #spin_down:HOVER{
	color: gray;
}



#play{
	background-image: url(./img/play.png);
	width: 27px;
	height: 27px;
	float: left;
	margin-top: 13px;
	margin-left: 6px;
	display: block;
	cursor: pointer;
}

#savelogin {
	cursor:pointer;
}
#map_marker,#map_amedas,#map_river {
	cursor:pointer;
}


/* トラブルシューティング */
#troubleshooting_area_back{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 5;
	display: none;
}

#troubleshooting_area{
	margin-top: 3%;
	margin-left: 15%;
	position: inherit;
	z-index: 5;
	font-family: "Arial";
	width: 70%;
	height: 80%;
	background-color: #FFFFFF;
}

#troubleshooting_area #header, #footer{
	width: 100%;
	height: 7.5%;
	background-color: #4682B4;
}

#troubleshooting_area #title{
	width: 100%;
	height: 100%;
	background-image: url(./img/ja/troubleshooting_title.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

#troubleshooting_area #contents, #support{
	width: 95%;
	background-color: #F0FFFF;
	font-size: 14px;
	font-color: black;
	padding-top: 1%;
	padding-left: 5%;
	text-align: left;
	line-height: 18px;
}

#troubleshooting_area #contents{
	height: 80%;
	overflow-y: scroll;
	overflow-x: auto;
}

#troubleshooting_area #support{
	height: 5%;
}

#troubleshooting_area #close{
	cursor: pointer;
	position: absolute;
	top: 1.5%;
	right: 1%;
	height: 25px;
	width: 25px;
	background-image: url(img/close.png);
}

/*******************観測点ドロップダウン************************/

#dropDownStation,
#dropDownRiver{
	display: none;
}
.dropdown-check-list {
	margin-right: 30px;
	margin-left: 20px;
}

.dropdown-check-list .anchor {
	position: relative;
	cursor: pointer;
	display: inline-block;
	width:193px;
	height:17px;
	line-height:17px;
	padding-left:3px;
	border: 1px solid #767676;
	border-radius:2px;
	top:1px;
}

.dropdown-check-list .anchor:after {
	position: absolute;
	content: "";
	border-left: 2px solid black;
	border-top: 2px solid black;
	padding: 3px;
	right: 10px;
	top: 20%;
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.dropdown-check-list .anchor:active:after {
	right: 8px;
	top: 21%;
}

.dropdown-check-list .items {
	position:absolute;
	z-index: 99999;
	padding: 2px;
	display: none;
	margin-top: 1px;
	border: 1px solid #767676;
	border-top: none;
	width: 192px;
	height: 385px;
	overflow: scroll;
	background:white;

}

.dropdown-check-list .items label {
	display: list-item;
	width: max-content;
	height: 17px;
	line-height: 17px;
}

#dropDownStation.visible .items,
#dropDownRiver.visible .items{
	display: block;
}
.check_box{
	vertical-align: top;
}
